
a:link { color:red}
a:visited { color:red}
a:hover {color:white}
a:active {color:white}



a.odkaz:link    {color: blue}     <!-- všechny odkazy dávám do třídy .odkaz, protože ie mi jinak nebere barvy u visited, které nastavim...-->
a.odkaz:active  {color: red} 
a.odkaz:hover   {color:red}                                
a.odkaz:visited {color: blue}
a.odkaz:visited:hover {color:red}

table {border: 0px double white;
       background-color:#dddddd}


a.odkaz-none {
color:black;
text-decoration: none;
}



.smaller{
  font-size: 0.8em;
}
.download1{  
 color: blue;
 font-weight:100;
}
.download2{  
 color: black;
 font-weight:900;
 margin-left:50px;
 font-size: 0.9em;
}


td {border: 0px double black}   
  
.obsah a{color: black;  height:100%; padding: 2px 7px 3px 7px;  text-decoration: underline; border: outset 0px white}  /* při "border:outset double" IEzobrazi jen to double (tj. posední hodnotu) naopak Firefox (i Opera a Netscape) si s tím neporadí a nezobrazí rámeček žádný, což je výhodnější, protožeFirefox neroztáhne rámeček na 100% buňky, přestože je to zadané na začátku téhle řádky, a není to pak tak hezké... */

          
.obsah a:hover { 
background-color: orange; 
          color: white;}       
    
.obsah a:visited {color: black;  }           
.obsah a:visited:hover {color: white; background-color: orange; }   
  
  
  
    .tvorba a  {color:black; padding: 2px 5px 3px 5px; text-decoration:none;}
    .tvorba a:hover { padding: 2px 5px 3px 5px;
background-color: #c00; 
          color: white;}       
    
.tvorba a:visited {color: black;  }           
.tvorba a:visited:hover {
padding: 2px 5px 3px 5px;
color: white; background-color: #c00; }   
  
   





a.zkaza:link { color:#FB53C0}
a.zkaza:visited { color:#FB53C0}
a.zkaza:hover, a.zkaza:active {color:red}



table {font-size: 12px;
font-family: verdana;}

table.news {font-size: 12px;
font-family: verdana;}

p  {font-size: 12px;}


.JEDI  {color: black; font-family:Constantia;font-weight:100; font-size:20}

.DARKSIDE { font-family:Charlemagne Std;font-weight:100; color: red}


.about {font-size:16px; font-weight:500;  font-family: times new roman; color: black; border: 3px double black}

.none {
text-decoration:none;}

.none:link { color:black}
.none:visited { color:black}
.none:hover {color:black}
.none:active {color:black}







/*    zde začíná kód CSS pro MENU  */


/* vysouvací menu: */
      li {behavior: url(hover.htc)}
      
      
      
      
         ul#mainMenu
      {
      font-family:verdana;
      font-size:13px;
      
      }
      
      
      
      
      ul#mainMenu, ul
      {
      color:black;
      background-color:#dddddd;
      height:30px;
      margin:0;
      list-style-type:none;
      padding:0px;
      
      }
      
      
      
      ul#mainMenu ul
      {
      margin-top:3px;
      
      }
      
      ul#mainMenu li
      {
      float:left;
      padding-bottom:6px;
      width:150px;
      cursor:pointer;
      text-align:left;
      }
      
      
      
      ul#mainMenu li a.top
      {
      text-align:center;
      }
      
      ul#mainMenu li ul li
      {
      text-align:left;
      }
      
      ul#mainMenu a
      {
      color:black;
      background-color:#dddddd;
      display:block;
      text-decoration:none;
      font-weight:bold;
      }
      
      
      ul#mainMenu ul a
      {
      border-bottom:none;
      border-left:0px solid #dddddd;
      border-right:0px solid #dddddd;
      padding-left:3px;
      
      
      }
      
      
      
      ul#mainMenu ul  a.orange
      {
      color:white;
      background-color:orange;
      
      }
      
      
      ul#mainMenu ul  a.violet
      {
      color:white;
      background-color:#c6c;
      
      }
      ul#mainMenu ul  a.red
      {
      color:white;
      background-color:#c00;
      
      }
      ul#mainMenu ul  a.indigo
      {
      color:white;
      background-color:#309;
      
      }
      
      ul#mainMenu ul a:hover
      {
      color:black;
      background-color:white;
      border-left:0px solid #dddddd;
      border-right:0px solid #dddddd;
      }
      
      
      ul#mainMenu li a.single:hover
      {
      text-decoration: underline;
      
      }
      
      
      
      
      ul#mainMenu ul
      {
      position:absolute;
      visibility:hidden;
      border-bottom:0px solid black;
      background-color:#dddddd;
      
      }
      
      
      ul#mainMenu li:hover ul, ul#mainMenu li.hover ul
      {
      visibility:visible;
      }
      ul#mainMenu li li
      {
      float:none;
      border:solid 1px ;
      padding:0;
      font-size:13px;
      font-weight:normal;
      }
      
      ul#mainMenu li li a
      {
      
      
      font-weight:normal;
      }
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
   
      
/*  začítek kódu pro položku menu - o nás - členové */
      
      

      
      

      
  
 
      ul#mainMenu ul ul a:hover
      {
      color:black;
      background-color:#dddddd;
      display:block;
      text-decoration:none;
      font-weight:normal;
       
      }
        
               ul#mainMenu ul ul li
      {
      position:absolute;
      visibility:hidden;
      border-bottom:0px solid black;
      background-color:#dddddd;
      
      }   
   
  
  
 
      
      
      ul#mainMenu ul li.hover li,   ul#mainMenu ul li:hover li
      {
      visibility:visible;
       position:absolute; top:-15px; left:90px;
      }
      
      ul#mainMenu li li
      {
      float:none;
      border:solid 1px ;
      padding:0;
      font-size:13px;
      font-weight:normal;
      }
      
 
 
 
      

      
      
      
 
      
      ul#mainMenu li li
      {
      float:left;
      padding-bottom:0px;
      width:120px;
      cursor:pointer;
      text-align:left;
   
      }
      
   
  
      ul#mainMenu li ul li ul li
      {
      text-align:left;
      padding-bottom:3px;
      border:1px solid;
      }
      
      
      ul#mainMenu ul ul a
      {
      color:black;
      background-color:#dddddd;
      display:block;
      text-decoration:none;
      font-weight:normal;
      }
      
      ul#mainMenu ul ul a
      {
      border-bottom:none;
      border-left:0px solid #dddddd;
      border-right:0px solid #dddddd;
      padding-left:3px;
      
      
      }

      
      ul#mainMenu ul ul a:hover
      {
      color:black;
      background-color:white;
   
      }
      

       
      
      
      ul#mainMenu li li 
      {
      float:none;
      border:solid 1px ;
      padding:0;
      font-size:13px;
      font-weight:normal;
      }
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
/*  začátek kódu pro barevné + nadzvedávající se menu*/
 
 
 
 
 
 
      
      
      
      
      
      
      
      .snazzy {background:transparent;}.snazzy span {text-align:center; color:#fff; margin:0; font-weight:normal;}.b1, .b2, .b3, .b4 {display:block; font-size:1px;
      /* \*/
      overflow: hidden;
      /* */ }.b1, .b2, .b3 {height:1px;}.b2, .b3, .b4 {border-left:1px solid #fff; border-right:1px solid #fff;}.b1
      {margin:0 5px; background:#fff;}.b2 {margin:0 3px; border-width:0 2px;}.b3 {margin:0 2px;}.b4
      {height:2px; margin:0 1px;}.boxcontent {display:block; border-left:1px solid #fff; border-right:1px solid #fff;}.red        {background:#c00;}.orange {background:#f90;}.yellow {background:rgb(204,200,005);}.green {background:#090;}.blue {background:#00c;}.indigo {background:#309;}.violet {background:#c6c;}
      #navigation2 {background:transparent; margin:1em auto; height:3em; background:#bbb;
      /* \*/
      overflow: hidden;
      /* */ }
      #navigation2 ul {margin:0; padding:0; list-style-type:none; background:transparent;}
      #navigation2 li {display:block; float:left; margin:0 1px;}.pad {display:block; height:1em;
      /* \*/
      overflow: hidden;
      /* */ }
      a.menu2, a.menu2:visited {display:block; text-decoration:none; width:5.5em;}
      a.menu2:hover {background:transparent; cursor:pointer;}
      a.menu2:hover .boxcontent {padding-bottom:0.8em;}
      a.menu2:hover .pad {height:0.2em;}
      
      a.menu2top,  a.menu2top:visited {display:block; text-decoration:none; width:5.5em;}
      a.menu2top:hover {background:transparent; cursor:pointer; }
      a.menu2top:hover .boxcontent {padding-bottom:0.8em; text-decoration:underline;}
      a.menu2top:hover .pad {height:0.2em;}
      






/*    zde končí kód CSS pro MENU  */










